Bug 982546 - Please update it to 0.7.2
Please update it to 0.7.2
Product: Fedora
Classification: Fedora
Component: python-eyed3 (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-07-09 05:26 EDT by Christopher Meng
Modified: 2013-07-25 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-25 21:32:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-09 05:26:13 EDT
Please update it.

Seems you don't update it for a year.
Comment 1 Brian Pepple 2013-07-11 09:11:13 EDT
I've got a lot on my plate right now (hence the reason a low priority package like this hasn't been updated), so I'm going to most likely retire/orphan this package.
Comment 2 Christopher Meng 2013-07-11 11:17:15 EDT

If you intend to orphan it, just notify me and I'll take it. This can satisfy both sides.

Comment 3 Brian Pepple 2013-07-11 11:57:29 EDT
Ummm, if you are already a fedora packager why don't you update the package. You don't have to be a package owner to do it.
Comment 4 Christopher Meng 2013-07-11 12:02:48 EDT
Hey, I mean "intend".

I just requested co-maintain.

Note You need to log in before you can comment on or make changes to this bug.